--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Modifies expectation so that the expected method must never be called.
- !ruby/struct:SM::Flow::VERB 
  body: "  object = mock()\n  object.expects(:expected_method).never\n  object.expected_method\n  # =&gt; verify fails\n\n  object = mock()\n  object.expects(:expected_method).never\n  object.expected_method\n  # =&gt; verify succeeds\n"
full_name: Mocha::Expectation#never
is_singleton: false
name: never
params: " never() -> expectation\n"
visibility: public
